set CMSDK_I2C1_BASE           0x50001000
set CMSDK_I2C1_TRANSACTION_SETUP [expr $CMSDK_I2C1_BASE + 0x0]
set CMSDK_I2C1_CLOCK_CONTROL [expr $CMSDK_I2C1_BASE + 0x4]
set CMSDK_I2C1_OUTGOING_DATA [expr $CMSDK_I2C1_BASE + 0x8]
set CMSDK_I2C1_IO_CTRL [expr $CMSDK_I2C1_BASE + 0xc]
set CMSDK_I2C1_INCOMING_DATA [expr $CMSDK_I2C1_BASE + 0x10]
set CMSDK_I2C1_TRANSACTION_STATUS [expr $CMSDK_I2C1_BASE + 0x14]
set CMSDK_I2C1_INTERRUPT_MASK [expr $CMSDK_I2C1_BASE + 0x18]
set CMSDK_I2C1_INTERRUPT_STATUS [expr $CMSDK_I2C1_BASE + 0x1c]
set CMSDK_I2C1_SET_INTERRUPT [expr $CMSDK_I2C1_BASE + 0x20]
set CMSDK_I2C1_RESET_INTERRUPT [expr $CMSDK_I2C1_BASE + 0x24]
set CMSDK_I2C1_ID [expr $CMSDK_I2C1_BASE + 0xffc]
